﻿html,*
{
	margin:0;
	padding:0;

}

html
{
	overflow:hidden;
	font-family: 'Trebuchet MS';
	font-size: 0.9em;
	overflow:scroll;

}

body{
	
	background-color:#4d4040;
	color: #FFF;

	
}

a
{
	text-decoration: none;

}

a:hover
{	
	text-decoration: none;
}

#global
{
position: relative;
	width: 937px;
	height: 724px;
	margin: auto;
	margin-top: 75px;
	border: 4px solid #312b2b;
	background-image: url('fonds/BG.jpg');
	background-repeat:no-repeat;
}

#global img
{
	border: 0px;
}

#top
{
	width: 937px;
	height: 129px;
	position: relative;
}

#flag
{
	position: absolute;
	right: 0px;
	top: 5px;
	
}

#flag img
{	
	border: 0px;
	margin-right: 3px;
}

#logo
{
	position: absolute;
	top: 0px;
	left: 0px;
}

.border
{
	width:917px;
	margin:auto;
	height: 2px;
	background-image: url('fonds/border.jpg');
	background-repeat: repeat-x;


}


#corps{
	width: 937px;
	height: 531px;

	position: relative;


}

#menu
{
	position: absolute;
	top: 100px;
	right:20px;
	
}

#menu a
{
	color: #FFF;
	text-decoration: none;

}

#menu a:hover
{	
	color: #c6e468;
	text-decoration: none;
}

#menu .current
{
	color: #c6e468;

}

a:active {outline: none;}

a:focus { outline:none;}








/*contenu*/

#footer
{
	position: relative;
	width: 937px;
	height: 60px;
		color: #FFF;

}

.foot
{
	height: 10px;
	position: absolute;
	top: 20px;
	right: 10px;
	
	font-size: 11px;
}

#footer a
{
	color: #FFF;
}

#footer a:hover
{

}

#footer a:visited
{

}

/*Effets des éléments de la page*/

.vert
{
	color: #b5ce62;
}

.vertfonce
{
	color: #c6e468;
}

.vertclair
{
	color: #d7e7a0;
}	

.orange
{
	color: #e49066;
}

.vertsouligne
{
	color:  #c6e468;
	text-decoration: underline;
}

/*H1 à h6 , taille uniquement*/

h1
{
	font-size: 15px;
}

/*Crédits*/

#credits
{
	display: none;
	right: 5px;
	bottom: 40px;
	position: absolute;
	width: 236px;
	height: 190px;
	border: 1px solid #505050;
	
	background-color: #000;
	
	opacity: 0.8;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;

		font-size: 14px;
		font-weight: bold;
		padding-top: 6px;
		padding-left: 5px;
		padding-right: 5px;
	z-index: 4;
	
}

#credits p
{

	margin-top: 10px;
	font-size: 15px;
}

#credits a
{
		color:  #FFF;
}

#credits a:hover
{
		color: #c6e468;
}

#credits hr
 {
	width: 85%;
	margin: auto;
}

.fermer
{
	position: absolute;
	top: 1px;
	right: 3px;
	font-size: 18px;
	color: #FFF;
}


